本文へスキップ

Get topic fact check

GET
/topics/{id}/fact_check

Retrieve fact check information for a specific topic

認証

ApiKeyAuth

API key authentication. Format: cpt_{env}v1{random}_{checksum}. Example: cpt_prod_v1_xxxxxxxxxx_xx

API Key (header: X-CP-TERMINAL-API-KEY)

パラメータ

パスパラメータ

id*

Topic ID

integer
必須
88888

クエリパラメータ

lang

Language code (determines which explanation field is returned)

string
有効な値
"en""ja""zh"
"en"
デフォルト
"en"

レスポンス

Successful response

application/json
JSON
{
  
"code": 0,
  
"message": "ok",
  
"data": {
  
  
"topic_id": 88888,
  
  
"possibility": 0.95,
  
  
"result": 0,
  
  
"explanation": "This article covers major events in the technology industry...",
  
  
"explanation_zh": "string",
  
  
"explanation_ja": "string",
  
  
"original_urls": [
  
  
  
[
  
  
  
  
"https://example.com/source/article-12345"
  
  
  
]
  
  
]
  
}
}

Playground

認証
変数
キー

サンプル

Powered by VitePress OpenAPI